.publicIpCardRoot {
    content: 'if youre reading this make sure to like and subscribe guys SMASH THE LIKE BUTTON and check out my other projects in meteiscoding.com (edut.meeteiscoding.com is a good one)';
}

.publicIpCardRoot .cardTitle::after {
    display: none;
}

.publicIpCardRoot .cardBody .row {
    grid-template-columns: 120px 1fr;
}

.publicIpCardRoot .cardBody .row .rowValue {
    font-size: 13px;
    font-weight: 750;
}